Support » Plugin: UpdraftPlus WordPress Backup Plugin » Old versions compatibility

  • Resolved piralex

    (@piralex)


    One of my clients have backup which was created few years ago with old updrafts version. It is compatible with current one ? Should I do some conversion of the old backup to the new plugin version?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor bcrodua

    (@bcrodua)

    Hi,

    Backups created using the older version should still work with the latest version of UpdraftPlus.

    Regards,
    Bryle

    piralex

    (@piralex)

    ok, cool! Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.